<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--Color-->
    <!-- 50 - lightest variation, 900 - darkest variation -->
    <color name="movie_blue_900">#0052FF</color> <!--Gradient Blue 100%-->
    <color name="movie_blue_800">#0066FF</color> <!--Primary Main-->
    <color name="movie_blue_700">#007AFF</color> <!--Gradient Blue 0%-->
    <color name="movie_blue_100">#B3D1FF</color> <!--Primary Medium-->
    <color name="movie_blue_50">#E5F0FF</color> <!--Primary Light-->
    <color name="movie_primary_background">#F3F9FF</color> <!--Primary Background-->
    <color name="movie_light_blue_gradient_start">#E6F0FF</color>
    <color name="movie_light_blue_gradient_end">#FFFFFF</color>

    <color name="movie_red_600">#F32738</color> <!--Red Main-->
    <color name="movie_red_50">#FFE8EA</color> <!--Red Light-->

    <color name="movie_green_300">#01C09E</color> <!--Green Main, Gradient Green 0%-->
    <color name="movie_green_200">#00D9A9</color> <!--Gradient Green 100%-->
    <color name="movie_green_100">#B0EBDD</color> <!--Green Medium-->
    <color name="movie_green_50">#E0FBF5</color> <!--Green Light-->

    <color name="movie_violet_400">#8C33FF</color> <!--Violet Main, Gradient Violet 0%-->
    <color name="movie_violet_300">#B455FF</color> <!--Gradient Violet 100%-->
    <color name="movie_violet_100">#DDC2FF</color> <!--Violet Medium-->
    <color name="movie_violet_50">#F3EBFF</color> <!--Violet Light-->

    <color name="movie_dark_blue_900">#001F3D</color> <!--Black 100-->
    <color name="movie_dark_blue_900_opacity_50">#7F001F3D</color> <!--Black 100, 50%-->
    <color name="movie_dark_blue_500">#708090</color> <!--Gradient Gray 0%-->
    <color name="movie_dark_blue_400">#808F9E</color> <!--Grey Dark-->
    <color name="movie_dark_blue_300">#A0AEBC</color> <!--Gradient Gray 100%-->
    <color name="movie_dark_blue_200">#B3BCC5</color> <!--Grey Medium-->
    <color name="movie_dark_blue_100">#D9DDE2</color> <!--Grey Light-->
    <color name="movie_dark_blue_50">#F7F8F9</color> <!--Grey Background-->

    <color name="movie_white_50">#FFFFFF</color> <!--White 100-->
    <color name="movie_white_50_opacity_50">#7FFFFFFF</color> <!--White 50%-->
    <color name="movie_white_50_opacity_60">#9AFFFFFF</color> <!--White 60%-->

    <color name="movie_black_50">#000000</color> <!--Black 100%-->
    <color name="movie_black_transparent">#BC000000</color> <!--Black 100%-->
    <color name="textColorGrey">#999999</color>
    <color name="textColorWhite">#ffffff</color>

    <color name="movie_transparent">#00000000</color>

    <!--Specific colors-->
    <color name="movie_system_ui_scrim_light">#B3FFFFFF</color>
    <color name="movie_card_shadow_color">#274A7F</color>
    <color name="blueDark">#2C3848</color>
    <color name="colorControlNormal">#f9a825</color>

</resources>
